 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("images/LegalHeader.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 182px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 920px;
  text-transform: uppercase;
  font-weight: 900;
  margin: 65px auto 51px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3.75rem;
    margin: 50px 95px 60px 125px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 126px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin: 60px 0 51px 117px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 75px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 0% 14.77%, 50% 50%;
    background-size: 95%, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 142px;
    margin-left: 0;
    margin-bottom: 27px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 0% 10.1%, 50% 50%;
    background-size: 90%, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 19px;
    margin-bottom: 19px;
    margin-left: 21px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1418px;
}

.u-section-2 .u-group-1 {
  min-height: 72px;
  border-style: dotted;
  height: auto;
  width: 900px;
  margin: 70px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-group-elements-1 {
  width: 328px;
  min-height: 64px;
  margin: 2px auto 0;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 264px 0 0;
  padding: 6px;
}

.u-section-2 .u-text-1 {
  margin: -52px 0 0 64px;
}

.u-section-2 .u-text-2 {
  width: 900px;
  margin: 58px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1386px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 2px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1425px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
    margin-top: 10px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2266px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 709px;
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2109px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-top: 30px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1891px;
}

.u-section-3 .u-group-1 {
  min-height: 72px;
  border-style: dotted;
  height: auto;
  width: 900px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-group-elements-1 {
  width: 328px;
  min-height: 64px;
  height: auto;
  margin: 0 auto;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 264px 0 0;
  padding: 6px;
}

.u-section-3 .u-text-1 {
  margin: -52px 0 0 64px;
}

.u-section-3 .u-text-2 {
  width: 900px;
  margin: 41px auto 30px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}